# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-14 09:04+0200\n"
"PO-Revision-Date: 2025-03-05 04:21+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_parrot_npc/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.10.2\n"

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:12
msgid "Goldie the Parrot"
msgstr ""

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:14
msgid "Goldie"
msgstr "Goldie"

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:83
msgid "Ruby the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:85
msgid "Emmy the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:87
msgid "Saphie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:89
msgid "Garnie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:91
msgid "Tuckie the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:93
msgid "Dimey the Hidden Parrot"
msgstr ""

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:97
msgid "Ruby"
msgstr "Ruby"

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:99
msgid "Emmy"
msgstr "Emmy"

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:101
msgid "Saphie"
msgstr "Saphie"

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:103
msgid "Garnie"
msgstr "Garnie"

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:105
msgid "Tuckie"
msgstr "Tuckie"

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:107
msgid "Dimey"
msgstr "Dimey"

#. ~ Parrot speech indicating a parrot is coughing after an explosion
#: mods/lzr_parrot_npc/init.lua:177
msgid "*cough* *cough*"
msgstr "*host* *host*"

#: mods/lzr_parrot_npc/init.lua:184
msgid "Do you want me to give you a hint?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:195
msgid "I’m sad because we don’t have any treasures."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:197
msgid "We have @1 gold block in our possession."
msgid_plural "We have @1 gold blocks in our possession."
msgstr[0] ""
msgstr[1] ""

#. ~ A parrot asks the player to talk to it
#: mods/lzr_parrot_npc/init.lua:312
msgid "Talk to me!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:445
msgid "Hey, you found my secret hideout! Now it’s useless, such a shame …"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:446
msgid "I’ve got an idea. Let me come with you, okay?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:447
msgid ""
"I have five friends scattered around the world, I want to meet them again. "
"Their names are @1, @2, @3, @4 and @5."
msgstr ""

#: mods/lzr_parrot_npc/init.lua:450
msgid ""
"Incredible! It’s you! I’ve heard a lot from your journeys. Now the whole "
"gang is re-united!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:452
msgid ""
"I’ve got a beautiful portrait of myself. You can have it. How nice is that?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:454
msgid ""
"I’ve found a beautiful portrait of our friend Tuckie. You can have it. How "
"nice is that?"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:459
msgid "You found my secret hiding spot!"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:460
msgid "Only @1 parrot is still in hiding."
msgid_plural "There are still @1 hidden parrots left to go."
msgstr[0] ""
msgstr[1] ""

#. ~ A block that spawns a normal parrot
#: mods/lzr_parrot_npc/init.lua:618
msgid "Parrot Spawner"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:619
msgid "Goldie the Parrot will spawn here"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:620
msgid "(only one per level allowed)"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:648
msgid "A hidden parrot will spawn here"
msgstr ""

#: mods/lzr_parrot_npc/init.lua:650
msgid "Use the block variant changer to select the parrot"
msgstr ""

#. ~ A block that spawns a hidden parrot
#: mods/lzr_parrot_npc/init.lua:654
msgid "Hidden Parrot Spawner"
msgstr ""
